/*******************************************************************************************************************************************
CSS SPOLECNE PRO VSECHNY WEBY (ZADNE ZMENY BAREV)
*******************************************************************************************************************************************/


.flag1             { background-color:#70DB77;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag2             { background-color:#DBC370;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag3             { background-color:#DB9370;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag4             { background-color:#70C3DB;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag5             { background-color:#E0AAE3;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flagz             { background-color:#008000;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flagcc            { background-color:#000000;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flagc             { background-color:#FF0000;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flags             { background-color:#808080;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flagss            { background-color:#ACACAC;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }

.flag_www          { background-color:#008FD4;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag_obchod       { background-color:#F58220;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag_forum        { background-color:#00738D;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag_akademie     { background-color:#00B279;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag_tv           { background-color:#008FD4;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag_fitness      { background-color:#E4311E;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }
.flag_lide         { background-color:#910402;padding:0.1em 0.3em 0.1em 0.3em;border-radius:0.3em;color:#FFFFFF; }



/*******************************************************************************************************************************************
FORMULARE
*******************************************************************************************************************************************/

/* zakladni formulare */
input                         { line-height:19px; }
input[type=text]              { width:300px;font-size:15px;padding:4px 4px 4px 4px;border:2px solid #DDDDDD; }
input[type=password]          { width:300px;font-size:15px;padding:4px 4px 4px 4px;border:2px solid #DDDDDD; }
input[type=file]              { width:300px;font-size:15px;padding:1px;border:2px solid #DDDDDD;background-color:#FFFFFF;color:#ACACAC; }

input[disabled]               { background-color:#ECECEC;color:#808080; }
input[readonly]               { background-color:#ECECEC;color:#808080; }

input[type=submit]            { background-color:#CCCCCC;color:#000000;font-size:15px;line-height:15px;font-weight:bold;margin:0px;padding:7px 10px 6px 10px;border-style:none;cursor:pointer;cursor:hand; }
input[type=submit]:active     { background-color:#BBBBBB; }
input[type=submit]:disabled   { background-color:#DDDDDD;color:#808080;cursor:default; }

input[type=button]            { background-color:#CCCCCC;color:#000000;font-size:15px;line-height:15px;font-weight:bold;margin:0px;padding:7px 10px 6px 10px;border-style:none;cursor:pointer;cursor:hand; }
input[type=button]:active     { background-color:#BBBBBB; }
input[type=button]:disabled   { background-color:#DDDDDD;color:#808080;cursor:default; }

input[type=checkbox]          { cursor:pointer;cursor:hand; }

.input_chyba                  { border-color:#FF0000 !important; }

.upload-button                { background-color:#CCCCCC;color:#000000;font-size:15px;line-height:15px;font-weight:bold;margin:0px;padding:5px 10px 4px 10px;border-style:none;cursor:pointer;cursor:hand;margin-bottom:4px; }

.sedy                         { background-color:#CCCCCC !important;color:#000000 !important;font-size:15px;line-height:15px;font-weight:bold;margin:0px;padding:8px 10px 7px 10px;border-style:none;text-decoration:none !important; }
.sedy:active                  { background-color:#BBBBBB !important; }

.zeleny                       { background-color:#339933 !important;color:#FFFFFF !important;font-size:15px;line-height:15px;font-weight:bold;margin:0px;padding:8px 10px 7px 10px;border-style:none;text-decoration:none !important; }
.zeleny:active                { background-color:#008000 !important; }

.cerveny                      { background-color:#993333 !important;color:#FFFFFF !important;font-size:15px;line-height:15px;font-weight:bold;margin:0px;padding:8px 10px 7px 10px;border-style:none;text-decoration:none !important; }
.cerveny:active               { background-color:#800000 !important; }

select                        { width:310px;font-size:15px;padding:2px 0px 3px 0px;border:2px solid #DDDDDD; }
option                        { margin:0px 0px 0px 0px;line-height:19px; }
optgroup                      { font-style:normal; }

textarea                      { width:95%;height:60px;font-size:15px;line-height:18px;padding:5px;border:2px solid #DDDDDD; }

/* formulare s ajaxem */
.input-master                 { float:left;margin-right:5px;position:relative; }
.input-master div             { overflow:hidden;white-space:nowrap;position:absolute;z-index:1;border:2px solid #DDDDDD;background-color:#FFFFFF;margin-top:-3px;line-height:25px; }
.input-master div a           { display:block;overflow:hidden;padding:2px 4px 2px 4px;border-right:5px solid #FFFFFF;text-decoration:none; }
.aji-radek-99                 { text-align:center;font-weight:bold;font-size:11px;border-top:1px solid #DDDDDD;color:#000000; }
.input-master .napoveda       { display:none; }

.input-slave                  { float:left;margin-right:5px; }
.input-slave input            { background-color:#ECECEC; }
.input-slave div              { overflow:hidden;white-space:nowrap;position:absolute;border:2px solid #DDDDDD;background-color:#FFFFFF;margin-top:-3px;line-height:25px; }
.input-slave div a            { display:block;overflow:hidden;padding:2px 4px 2px 4px;border-right:5px solid #FFFFFF;text-decoration:none; }



/*******************************************************************************************************************************************
SPODNI BOXY
*******************************************************************************************************************************************/

#box_clanky                   { width:220px;height:245px;margin:5px 0px 0px 5px;overflow:hidden;font-size:12px; }
#box_clanky #bxc              { height:85px;font-size:12px;line-height:19px;clear:both;overflow:hidden; }
#box_clanky #bxc a            { display:block;height:75px;padding:5px 5px 5px 10px;color:#007AB4;text-decoration:none; }
#box_clanky #bxc a:hover      { background-color:#ECF1F4; }
#box_clanky #bxc img          { width:100px;float:left;margin-right:5px; }
#box_clanky #bxd              { text-align:right;font-size:13px;font-weight:bold; }
#box_clanky #bxd a            { display:block;color:#007AB4;padding:5px 8px 5px 10px;text-decoration:none; }
#box_clanky #bxd a:hover      { background-color:#ECF1F4; }
#box_clanky #bxd img          { position:relative;top:2px; }
#box_clanky #bxd u            { position:relative;top:-2px; }

#box_zbozi                    { width:220px;height:245px;margin:5px 0px 0px 5px;overflow:hidden;font-size:12px; }
#box_zbozi #bxz               { height:85px;font-size:12px;line-height:19px;clear:both;overflow:hidden; }
#box_zbozi #bxz a             { display:block;height:75px;padding:5px 5px 5px 10px;color:#0090E5;text-decoration:none; }
#box_zbozi #bxz a:hover       { background-color:#EDF5F9; }
#box_zbozi #bxz img           { width:75px;float:left;margin-right:5px; }
#box_zbozi #bxz div           { font-size:11px;color:#000000;line-height:15px; }
#box_zbozi #bxd               { text-align:right;font-size:13px;font-weight:bold; }
#box_zbozi #bxd a             { display:block;color:#F58220;padding:5px 8px 5px 10px;text-decoration:none; }
#box_zbozi #bxd a:hover       { background-color:#EDF5F9; }
#box_zbozi #bxd img           { position:relative;top:2px; }
#box_zbozi #bxd u             { position:relative;top:-2px; }

#box_prispevky                { width:220px;height:245px;margin:5px 0px 0px 5px;overflow:hidden;font-size:12px; }
#box_prispevky #bxp           { height:45px;font-size:12px;line-height:15px;clear:both;overflow:hidden; }
#box_prispevky #bxp a         { display:block;height:75px;padding:5px 5px 5px 10px;color:#00677F;text-decoration:none; }
#box_prispevky #bxp a:hover   { background-color:#EFF5F6; }
#box_prispevky #bxp img       { width:27px;float:left;margin-right:5px; }
#box_prispevky #bxp div       { font-size:11px;color:#000000;line-height:15px; }
#box_prispevky #bxd           { text-align:right;font-size:13px;font-weight:bold; }
#box_prispevky #bxd a         { display:block;color:#00677F;padding:5px 8px 5px 10px;text-decoration:none; }
#box_prispevky #bxd a:hover   { background-color:#EFF5F6; }
#box_prispevky #bxd img       { position:relative;top:2px; }
#box_prispevky #bxd u         { position:relative;top:-2px; }

#box_kurzy                    { width:220px;height:245px;margin:5px 0px 0px 5px;overflow:hidden;font-size:12px;line-height:16px; }
#box_kurzy #bxk               { font-size:12px;clear:both;overflow:hidden; }
#box_kurzy #bxk u             { font-weight:bold; }
#box_kurzy #bxk a             { display:block;padding:5px 5px 5px 10px;color:#006847;text-decoration:none; }
#box_kurzy #bxk a:hover       { background-color:#F1F3F4; }
#box_kurzy #bxk div           { font-size:11px;color:#000000; }
#box_kurzy #bxd               { text-align:right;font-size:13px;font-weight:bold; }
#box_kurzy #bxd a             { display:block;color:#006847;padding:5px 8px 5px 10px;text-decoration:none; }
#box_kurzy #bxd a:hover       { background-color:#EFF5F6; }
#box_kurzy #bxd img           { position:relative;top:2px; }
#box_kurzy #bxd u             { position:relative;top:-2px; }
